Subject: Re: less with b18
From: [email-masked] (Chris Faylor)

11 Sep 1997 14:44:26 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]

In article <[email-masked]>,
Darren Young <[email-masked]> wrote:
>I am trying to get less to compile. Is there a curses or termcap library in
>the b18 distribution? Won't compile without a terminal lib. There has to be
>something? Should I pull down ncurses and use it instead? If so, any input
>on what to expect?

I have a less binary on my web page:

		http://www.tiac.net/users/cgf/cygless332.bin.tar.gz

I compiled it with the GNU termcap library which is available from:

		ftp://prep.ai.mit.edu/pub/gnu/termcap-1.3.tar.gz

Less works best with Sergey's latest cygwin.dll.  It is available from:

		http://www.lexa.ru/sos
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".